<?php header("Content-Type: text/html; charset=UTF-8") ?>
<?php
if (isset($_POST['apagar'])) {
    if (file_exists('reginfo.php'))
        unlink ('reginfo.php');
        unlink (__FILE__);
}
?>
<?php
if (file_exists('reginfo.php')){
    include_once 'reginfo.php';
}else{
    exit();
}
?>
<form method="post">
    <input type="submit" value="Apagar" name="apagar"/>
</form>
